{% extends 'base.html' %}

{% block title %}
    EDITORIALES
{% endblock %}

{% block content %}
    <a href='{% url 'libro:crear_editorial' %}'>
        <button class="btn btn-success" type="submit">Crear</button>
    </a>
    <p></p>
    <table class="table">
        <thead>
        <tr>
            <th scope="col">ID</th>
            <th scope="col">Nombre</th>
            <th scope="col">Fecha Creación</th>
            <th style="text-align:center;" scope="col" colspan="2">ACCIONES</th>
        </tr>
        </thead>
        <tbody>
            {% for editorial in editoriales %}
                <tr>
                    <td>{{ editorial.id }}</td>
                    <td>{{ editorial.nombre }}</td>
                    <td>{{ editorial.fecha_creacion }}</td>
                    <td style="text-align:center;">
                        <a href="{% url 'libro:actualizar_editorial' editorial.id %}">
                            <button class="btn btn-primary" type="submit">Actualizar</button>
                        </a>
                    </td>
                    <td style="text-align:center;">
                        <a href="{% url 'libro:eliminar_editorial' editorial.id %}">
                            <button class="btn btn-danger" type="submit">Eliminar</button>
                        </a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
{% endblock %}